aries-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christian Schneider (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (ARIES-1698) Aries JPA should update to the latest OSGi API snapshot
Date Mon, 27 Mar 2017 15:52:41 GMT

    [ https://issues.apache.org/jira/browse/ARIES-1698?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15943506#comment-15943506
] 

Christian Schneider commented on ARIES-1698:
--------------------------------------------

Hi Tim. I just looked into the snapshot version of the spec you included in this change. Is
it any different from the 1.0.0 version? It looks to me like it is identical.

Do we need the new version of the spec for something? I would like to avoid having a snapshot
dependency as we can then not release easily.

> Aries JPA should update to the latest OSGi API snapshot
> -------------------------------------------------------
>
>                 Key: ARIES-1698
>                 URL: https://issues.apache.org/jira/browse/ARIES-1698
>             Project: Aries
>          Issue Type: Bug
>    Affects Versions: jpa-2.6.0
>            Reporter: Timothy Ward
>            Assignee: Timothy Ward
>             Fix For: jpa-2.7.0
>
>
> Given the stated intent of making Aries JPA the Reference Implementation for version
1.1.0 of the OSGi JPA service, Aries JPA should start building against the latest snapshot
of the JPA service API. This is publicly available from [https://oss.sonatype.org/content/repositories/osgi/]



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message